SDS/2 Software Prerequisites - Intergraph Smart 3D - Help

Intergraph Smart 3D Structure

PPMProductFamily
3D Design and Visualization
PPMProduct
Intergraph Smart 3D
PPMCategory
Help
Version_S3D
12.1(2019)

SDS/2 Connect software prerequisites must be installed on all client computers:

  • Python 2.7.2 available from www.python.org (use "For All Users" option and 32-bit (Windows x86 MSI installer 2.7.2))

  • Firefox Browser (for extended reporting) available from www.mozilla.org